Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FRelatedChangesPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FRelatedChangesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~RelatedChanges** [[Help:WikiPlugin|plugin]] gives a list of changes on all pages which are linked to from this page.

== Usage ==
{{{
<<RelatedChanges arguments>>
}}}

== Arguments ==

The arguments are the same as for [[Help:RecentChanges|RecentChanges]] plugin.

== Example ==

{{{
<<RelatedChanges>>
}}}

<<RelatedChanges>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
